Trap generated when an Output Fuse Alarm is cleared
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.39145.10.0.114
Trap generated when an Output Fuse Alarm is cleared
Identification
{1 3 6 1 4 1 39145 10 0 114}
The displayed source records contain one distinct definition. Compare its source records.
fuseAlarmClear TRAP-TYPE
ENTERPRISE distPanel
VARIABLES { outputNumber }
DESCRIPTION "Trap generated when an Output Fuse Alarm is cleared"
::= 114
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Trap generated when an Output Fuse Alarm is cleared
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: unspecified.
Names: fuseAlarmClear
{
"smi_kind": "TRAP-TYPE",
"definition": [
"fuseAlarmClear",
"TRAP-TYPE",
"ENTERPRISE",
"distPanel",
"VARIABLES",
"{",
"outputNumber",
"}",
"DESCRIPTION",
"\"Trap generated when an Output Fuse Alarm is cleared\"",
"::=",
"114"
],
"syntax_tree": [
[
"objectIdentifier",
[
"distPanel"
]
],
[
"VarTypes",
[
"outputNumber"
]
],
[
"DESCRIPTION",
"Trap generated when an Output Fuse Alarm is cleared"
],
null
]
}Vendor MIB copy from the LibreNMS archive.
Module: ICT-PDU-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Vendor MIB copy from the Observium Community archive.
Module: ICT-DISTRIBUTION-PANEL-MIB
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.39145.10.0.101 | sysUndervoltageAlarmTrap | 0 | 0 | |
| 1.3.6.1.4.1.39145.10.0.102 | sysOvervoltageAlarmTrap | 0 | 0 | |
| 1.3.6.1.4.1.39145.10.0.103 | sysOvercurrentAlarmTrap | 0 | 0 | |
| 1.3.6.1.4.1.39145.10.0.104 | fuseAlarmTrap | 0 | 0 | |
| 1.3.6.1.4.1.39145.10.0.105 | undercurrentAlarmTrap | 0 | 0 | |
| 1.3.6.1.4.1.39145.10.0.106 | overcurrentAlarmTrap | 0 | 0 | |
| 1.3.6.1.4.1.39145.10.0.107 | loadshedTrap | 0 | 0 | |
| 1.3.6.1.4.1.39145.10.0.108 | alarmInputTrap | 0 | 0 | |
| 1.3.6.1.4.1.39145.10.0.111 | sysUndervoltageAlarmClear | 0 | 0 | |
| 1.3.6.1.4.1.39145.10.0.112 | sysOvervoltageAlarmClear | 0 | 0 | |
| 1.3.6.1.4.1.39145.10.0.113 | sysOvercurrentAlarmClear | 0 | 0 | |
| 1.3.6.1.4.1.39145.10.0.115 | undercurrentAlarmClear | 0 | 0 | |
| 1.3.6.1.4.1.39145.10.0.116 | overcurrentAlarmClear | 0 | 0 | |
| 1.3.6.1.4.1.39145.10.0.117 | loadshedClear | 0 | 0 | |
| 1.3.6.1.4.1.39145.10.0.118 | alarmInputClear | 0 | 0 | |
| 1.3.6.1.4.1.39145.10.0.126 | scheduledPowerCycle | 0 | 0 |